/**
* CSS
* 
* @version 1.0
* @author Rinus van Dam
* @author Christian D'Elia
*/

* {
	margin: 0;
	padding: 0;	



}

body {
	/*width: 910px;
	padding-left: 210px;*/
	font-size: 9px;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-weight:400;
	text-align: left;
	line-height: 130%;
	color: #ffffff;
	background-color: #999999;

}
#the-background {
	position: fixed;
	overflow: hidden;
	z-index: 1;
	width: 100%;
	height:100%;
	top:0;
	left:0;

}
#wrapper { 
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	top: 0;
	left:0;

}



body.section-1 { }
body.section-2 { }
body.section-3 { }

/* LINKS ---------------------------------------------------------- */
/* colors for all links */
a:link {
	text-decoration: underline;
    color: #ffffff;
}

a:active {
	text-decoration: underline;
	color: #ff9900;

}

a:visited {
	text-decoration: underline;
	color: #ffffff;

}
	
a:hover { 
	text-decoration: underline;
	color: #ff9900;
	
}

a img  { 
	text-decoration: none; 
	border: none 
	
}



/* MENU ---------------------------------------------------------- */

/*
	ul	(Unordered List)
	li	(List Item)
	a	(Anchor / Link)
*/

li { list-style-position: inside; }

#menu {
	width: 180px;
    height:600px;
    overflow: auto;  
    top: 0px;
    bottom: 60px;
    z-index : 2;
	left: 0px;
    position: fixed;
    overflow: visible;
    background: transparent;     
	line-height : 200%;	
	white-space:nowrap;

}
#menu .container  {  
	margin: 20px; 
	
}
#menu li { 
	 
}
#menu li a {
	/*padding-left:10px;*/ 
	text-decoration: none; 
}
#menu li.section-title {  
	margin: 10px 0 0 0; 
    /*color: #cccccc;*/
    font-weight: bold;
    cursor: pointer;

}
#menu li.active a {
	color: #ff9900;
	/*text-transform:uppercase;*/
	
}
#menu li.link a {
	
}
#menu li.hover a {
	text-decoration: underline;
}
#menu ul { 
	list-style: none; 
	margin: 0px 0 0px 0; 
	/*margin: 0px 0 10px 0; */
	
}
#menu ul.built {
    color: #cccccc;
	
}
#menu ul li  {  /* property of the projects/exhibitions titles 
line-height : 180%;*/
}

}
/*#menu ul li.section-title {  
	cursor: pointer;*/

}
#menu ul a:link {

}
#menu ul a:active {

}
#menu ul a:visited {

}
#menu ul a:hover {
	text-decoration: underline;

}
#menu p {  
	margin: 0px 0 18px 0; 
	
	
}
#menu p a { 
	background: transparent; 
	
}

/* CONTENT ---------------------------------------------------------- */

#content {
	font-size: 11px;
	position: relative;
	text-align: justify;
	z-index : 1;
	padding: 0px 0px 0px 0px;
	top: 0px;
	/*left: 50%;*/
	width: 700px;
	margin-left: 180px;
	margin-top: 12px;
	line-height:130%;

}
h1 {
	text-align:center;
	font-size: 18px;
	/*padding:4px 0px 5px 0px;*/
	position:relative;
	margin-bottom:24px;
	line-height:120%;

}

h2 {
	text-align:left;
	font-size: 18px;
	/*padding:4px 0px 5px 0px;*/
	position:relative;
	margin-bottom:24px;
	line-height:120%;

}


hidden {
	display:none;
	
}
	


.container {
	position: relative;
	

}
#pics {
	/*top:-8px;*/
	position: relative;
	/*height: 700px;
	width: 700px;*/
	overflow: visible;
	
	
}

#img-container p {
    
}

#img-container {
	font-size: 11px;
	text-align: left;
	position: relative;
	width: auto;

}

.grow strong {
	/*font-style: italic;*/
	font-weight: bold;
	display: block;
    margin-top: 3px;
    text-align: left;
    
}
.grow em {
    font-style: normal;
    text-align: left;

}
a.thumb-img # {
    left: 0;

}

/* INDEXHIBIT CREDIT : Always good to credit the CMS that gives you these possibilities ------------------------------------------ */


#indexhibit { /* sets the properties for the "Built with" part  */
	z-index :3;
	right : 70px;/*right:0;*/
	color: #333; 
	bottom : 74px;
	margin : 0 0 0 0;
	/*padding : 5px 5px 5px 5px;*/
	font-size: 11px;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-weight:lighter;
	text-align : left;
	line-height:100%;
	position:fixed;
	border: 1px dotted #888;
	
}







/* End Main Content */
#once { 
	clear: left; 
	
}
/*#layer1 {
	position: fixed;
	visibility: hidden;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	width: 506px;
	height: 400px;
	text-align:left;
	margin-left: 237px;
	margin-top: 118px;
	font-size: 13px;
	border:10px dotted #888;
	padding-left: 16px;
	padding-top:5px;
	padding-right:15px;
	
}

#layer2 {
	position: fixed;
	visibility: hidden;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	width: 141px;
	height: 122px;
	text-align:left;
	margin-left: 307px;
	margin-top: -181px;
	font-size: 13px;
	border:5px dotted #ff0000;
	padding-left: 16px;
	padding-top:5px;
	padding-right:15px;
    line-height:220%;
    
}
#layer3 {
	position: fixed;
	visibility: hidden;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	width: 140px;
	height: 400px;
	text-align:left;
	margin-left: 307px;
	margin-top: -44px;
	font-size: 13px;
	border:5px dotted #00ff00;
	padding-left: 16px;
	padding-top:5px;
	padding-right:16px;
    line-height:220%;
    
}
#layer4 { 
	      position: fixed;
		visibility: hidden;
	      height: 30px;
	      width: 230px;
	      top: -93px;
	      left: -1px;
	      margin-left: 10px;
	      margin-right: 60px;
	      letter-spacing: 2px;
	      font-family: Geneva,Arial,Helvetica,sans-serif;
	      line-height: 180%;
	      border: none;
	      text-align: right;
	      position: absolute;
	      border: 5px dotted #0000ff;
	      padding: 3px 12px 6px 18px;
	      
}
#layer5 {
	position: fixed;
	visibility: hidden;
	height:30px;
	width:230px;
	top:-40px;
	left:-1px;
	margin-left:10px;
	margin-right:60px;
	font-family:Geneva,Arial,Helvetica,sans-serif;
	line-height:214%;
	border:none;
	text-align:right;
	position:absolute;
	border:1px dotted #888;
	padding: 3px 12px 6px 18px;
	
}
#layer6 {
	position: fixed;
	visibility: hidden;
	height:30px;
	width:230px;
	top:13px;
	left:-1px;
	margin-left:10px;
	margin-right:60px;
	font-family:Geneva,Arial,Helvetica,sans-serif;
	line-height:180%;
	border:none;
	text-align:right;
	position:absolute;
	border:1px dotted #888;
	padding: 3px 12px 6px 18px;
	
}*/
#close {
	float: right;
}


.thumbpreviewitem {
	z-index : 2;
	margin: 15px 30px 15px 0px;
	float: left;
	border: 1px solid #fff;
	background: transparent;
    height: 170px;
    width: 180px;
}

.thumbpreviewitem:hover {
	border: 1px dotted #555;
}

.thumbpreviewitem .media {  
	
}
.thumbpreviewitem img {
	height: 170px;
	width: 180px;
	
}

.thumbpreviewitem img.blank {

}

.thumbpreviewitem a {
	background: transparent;
	
}

.thumbpreviewitem a:link {  
	background: transparent;
	border: none;
	
}
.thumbpreviewitem a:active
{
	background: transparent;
	border: none;
	
}

.thumbpreviewitem a:hover {
	border: none;
	
}

.thumbpreviewitem .title {
	position:relative;
	z-index:-1;
	border: none;
	background: transparent;
	
}




.thumbpreviewitem .media {
	/*padding: 5px;
	display: block;
	min-width: 10px;
	background-color: #fff;
	margin-bottom: 5px;*/
	
}
/* OSKAR */
.n { 
	font-weight: normal;
	
}

.home {
	margin-right:15px;
	margin-bottom:15px;
	height:150px;
	
}
#home-container {
	margin-top:80px;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	width: 500px;
		
}

#2columns-container {
	margin-top:80px;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	width: 700px;
		
}


#vi-center {
	margin-left: auto;
	margin-right: auto;
	width: 590px;
	

}

#bottom-section {
	margin-top: 18px;
	

}
.nodisplay {display:none

}